﻿.home-banner .banner-animote{top:50%;bottom:auto;transform: translateY(-50%) !important;font-style: italic;text-shadow: 1px 2px 3px #000;}
.home-banner .banner-animote.ban1{left:auto;right:10%;width:auto;padding-right:20px}
@media (max-width:768px){.home-banner .banner-animote.ban1{right:8%;padding-right:0}}
@media (min-width:1601px){.home-banner .banner-animote .title{font-size:60px}}
@keyframes bannerani{0%{opacity:0;margin-left:40px}
100%{opacity:1;margin-left:0}}
.home-project .swiper .swiper-slide{max-height:none}